path: /build/build/meta-eagle-reposcan-0.20250122.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /meta-eagle/usr/share/mark-devkit/meta-eagle/kit-cache/ && cp -rvf /kit-cache/*
    /meta-eagle/usr/share/mark-devkit/meta-eagle/kit-cache/
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree:7de161dc02d37fbc50e9d7e1f6c55300f954141c7b728ca0436e02799cbd92fc
  package:
    name: meta-eagle
    version: "0.20250122"
    category: reposcan
    requires:
    - name: mark-kits
      version: '>=0'
      category: seed
    buildtimestamp: 2025-01-22 16:49:24.570748943 +0000 UTC m=+19.694082795
    treedir: /build/packages
  package_dir: /meta-eagle
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 23832436234dbaf194124dbdb86e70c572b49b1ede385a7c7d4617e33e02b641
compressiontype: zstd
files:
- usr/share/mark-devkit/meta-eagle/kit-cache/browser-kit-mark-testing
- usr/share/mark-devkit/meta-eagle/kit-cache/core-gl-kit-mark-testing
- usr/share/mark-devkit/meta-eagle/kit-cache/core-hw-kit-mark-testing
- usr/share/mark-devkit/meta-eagle/kit-cache/core-kit-mark-testing
- usr/share/mark-devkit/meta-eagle/kit-cache/core-server-kit-mark-testing
- usr/share/mark-devkit/meta-eagle/kit-cache/desktop-kit-mark-testing
- usr/share/mark-devkit/meta-eagle/kit-cache/dev-kit-mark-testing
- usr/share/mark-devkit/meta-eagle/kit-cache/editors-kit-mark-testing
- usr/share/mark-devkit/meta-eagle/kit-cache/games-kit-mark-testing
- usr/share/mark-devkit/meta-eagle/kit-cache/gnome-kit-mark-testing
- usr/share/mark-devkit/meta-eagle/kit-cache/haskell-kit-mark-testing
- usr/share/mark-devkit/meta-eagle/kit-cache/i18n-kit-mark-testing
- usr/share/mark-devkit/meta-eagle/kit-cache/java-kit-mark-testing
- usr/share/mark-devkit/meta-eagle/kit-cache/kde-kit-mark-testing
- usr/share/mark-devkit/meta-eagle/kit-cache/kits.yaml
- usr/share/mark-devkit/meta-eagle/kit-cache/lang-kit-mark-testing
- usr/share/mark-devkit/meta-eagle/kit-cache/lisp-scheme-kit-mark-testing
- usr/share/mark-devkit/meta-eagle/kit-cache/llvm-kit-mark-testing
- usr/share/mark-devkit/meta-eagle/kit-cache/mate-kit-mark-testing
- usr/share/mark-devkit/meta-eagle/kit-cache/media-kit-mark-testing
- usr/share/mark-devkit/meta-eagle/kit-cache/ml-lang-kit-mark-testing
- usr/share/mark-devkit/meta-eagle/kit-cache/net-kit-mark-testing
- usr/share/mark-devkit/meta-eagle/kit-cache/perl-kit-mark-testing
- usr/share/mark-devkit/meta-eagle/kit-cache/python-kit-mark-testing
- usr/share/mark-devkit/meta-eagle/kit-cache/python-modules-kit-mark-testing
- usr/share/mark-devkit/meta-eagle/kit-cache/qt-kit-mark-testing
- usr/share/mark-devkit/meta-eagle/kit-cache/ruby-kit-mark-testing
- usr/share/mark-devkit/meta-eagle/kit-cache/science-kit-mark-testing
- usr/share/mark-devkit/meta-eagle/kit-cache/security-kit-mark-testing
- usr/share/mark-devkit/meta-eagle/kit-cache/text-kit-mark-testing
- usr/share/mark-devkit/meta-eagle/kit-cache/xfce-kit-mark-testing
package_cacheimage: ""
runtime:
  name: meta-eagle
  version: "0.20250122"
  category: reposcan
